body
{
	color:rgb(70, 87, 94) ;background-color: rgb(237,237,237);
	font-size: 100.01%;
	font-family: Helvetica,Arial,sans-serif;
	margin: 0; padding: 0em 0;
	text-align: center;
}
div#header
{
	width:100%; height:20px;
	background-color: rgb(225, 233, 236);
	border-bottom:1px solid rgb(194, 0, 0);
}
div#header_middle
{
	margin: 0 auto; padding: 0;
	width: 1000px; height:20px;
}
div.header_content_box
{
	float:left;
	font-size: 0.75em;
	color: rgb(169, 169,169);
}
div#Kopfzeile
{
	font-size: 1em;
	width:100%; height:70px;
	margin: 0; padding: 5px 0 0 0;
	text-align:center;
	/*background: #fed url(Bilder/squall_small.jpg) no-repeat 100% 45%;*/
	background-color: white;
}
div#Kopfzeile_middle
{
	margin: 0 auto; padding: 0;
	width: 1000px; height: 70px;
}
div#Kopfzeile_middle_left
{
	float: left;
	width: 175px; height:70px;
	/*background: url(Bilder/Werkstatt_Logo.jpg);
	background-repeat: no-repeat;*/
	margin: 0 0 0 40px;
	padding:0;
	/*border: solid 2px;*/
}
div#Kopfzeile_middle_right
{
	/*position: absolute;
	left:540px;*/
	float: left;
	width: 650px;
	height:93px;
}
div#bluebeam
{
	margin: 0; padding: 0;
	width: 100%; height: 141px;
	background: url(Bilder/PBalken_Filler.jpg);
	background-repeat:repeat-x;
	border-top: solid 1px silver;
	border-bottom: solid 2px silver;
}
div#Seite
{
	text-align: left; 	
	margin: 0 auto; 
	width: 1000px; height:100%;
	padding: 2em 0 2em 0; /*0.5em;*/
	border-color: rgb(0, 56, 113);
	border-left: 1px solid;
	border-right: 1px solid;
	background-color: white;
}
ul#navigation2
{
	/*vertical-align: middle;*/
	float: left;
	list-style-type:none;
	margin: 31px 0 0 0;
	/*margin-left:0;*/
	padding-left:0;
}
ul#navigation2 li
{
	float:left;
	padding-right:10px;
	border-top: solid 1px;
	border-top-color: black;
	
	border-left: solid 1px;
	border-left-color: rgb(17, 71, 118);
	border-right: solid 1px;
	border-right-color: rgb(17, 71, 118);
	padding:0.2em 0 0.2em 0.75em;
	margin:0ex;
	font-size: 0.85em;
	font-family: sans-serif;
	font-weight: bold;
	color: rgb(17, 71, 118);
}
/*ul#navigation2 li:hover
{
	float:left;
	padding-right:0.5em;
	border-left: solid 1px rgb(17, 71, 118);
	border-top: solid 2px black;
	padding:0.2em;
	background-color: rgb(196, 0, 1);
	position:relative; top:0px; right:0px;
	background-image: url(Bilder/hover_mark.gif);
	background-repeat: no-repeat;
	background-position: 50% -5px;
	color: white;
}*/
ul#navigation2 li:hover
{	
	/*border:0;
	border-top: solid 2px;
	border-top-color: black;*/
}
#navigation2 img
{
	padding:0;
	margin:0;
	border:0;
	display:inline;
	visibility:hidden;
}
ul#navigation2 li:hover img
{
	border:0;
	margin:0;
	padding:0;
	position:relative; top:-22px; right:50%;
	display:inline;
	visibility:visible;
}
ul#navigation2 li a
{
	text-decoration: none;
	color: inherit; /*color: rgb(17, 71, 118);*/
}
div.left_column
{
	font-size: 1em;
	float: left; width: 300px;
	margin: 0 10px 0 30px; padding: 0;
}
div#right_column
{
	font-size: 0.75em;
	float: right; width: 200px;
	margin: 0; padding: 0;
}
div#Inhalt p
{
	text-align: justify;
	color: rgb(70, 87, 94);
	font-size:0.8em;
	margin: 1em 0;
}
div#Fusszeile
{
	clear: both;
	font-size: 0.9em;
	margin: 0; padding: 0px;
	width: 100%; height: 100px;
	text-align: center;
	background: url(Bilder/Grafik_Fusszeile.jpg) no-repeat;
	background-repeat:repeat-x;
	border-color: #E6E6FA;
	border-top: solid 1px;
	border-bottom: solid 2px;
}
.glass{		display:none; 	}
